# CMAKE generated file: DO NOT EDIT!
# Generated by "MSYS Makefiles" Generator, CMake Version 2.8

# Default target executed when no arguments are given to make.
default_target: all
.PHONY : default_target

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = "/c/Program Files/CMake 2.8/bin/cmake.exe"

# The command to remove a file.
RM = "/c/Program Files/CMake 2.8/bin/cmake.exe" -E remove -f

# The program to use to edit the cache.
CMAKE_EDIT_COMMAND = "/c/Program Files/CMake 2.8/bin/cmake-gui.exe"

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /C/Users/rako/yabause-cmake-r2649

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /C/Users/rako/yabause-cmake-r2649

#=============================================================================
# Targets provided globally by CMake.

# Special rule for the target edit_cache
edit_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake cache editor..."
	"/c/Program Files/CMake 2.8/bin/cmake-gui.exe" -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : edit_cache

# Special rule for the target edit_cache
edit_cache/fast: edit_cache
.PHONY : edit_cache/fast

# Special rule for the target install
install: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	"/c/Program Files/CMake 2.8/bin/cmake.exe" -P cmake_install.cmake
.PHONY : install

# Special rule for the target install
install/fast: preinstall/fast
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Install the project..."
	"/c/Program Files/CMake 2.8/bin/cmake.exe" -P cmake_install.cmake
.PHONY : install/fast

# Special rule for the target install/local
install/local: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing only the local directory..."
	"/c/Program Files/CMake 2.8/bin/cmake.exe" -DCMAKE_INSTALL_LOCAL_ONLY=1 -P cmake_install.cmake
.PHONY : install/local

# Special rule for the target install/local
install/local/fast: install/local
.PHONY : install/local/fast

# Special rule for the target install/strip
install/strip: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Installing the project stripped..."
	"/c/Program Files/CMake 2.8/bin/cmake.exe" -DCMAKE_INSTALL_DO_STRIP=1 -P cmake_install.cmake
.PHONY : install/strip

# Special rule for the target install/strip
install/strip/fast: install/strip
.PHONY : install/strip/fast

# Special rule for the target list_install_components
list_install_components:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Available install components are: \"Unspecified\""
.PHONY : list_install_components

# Special rule for the target list_install_components
list_install_components/fast: list_install_components
.PHONY : list_install_components/fast

# Special rule for the target package
package: preinstall
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool..."
	cd /C/Users/rako/yabause-cmake-r2649 && "/c/Program Files/CMake 2.8/bin/cpack.exe" --config ./CPackConfig.cmake
.PHONY : package

# Special rule for the target package
package/fast: package
.PHONY : package/fast

# Special rule for the target package_source
package_source:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Run CPack packaging tool for source..."
	cd /C/Users/rako/yabause-cmake-r2649 && "/c/Program Files/CMake 2.8/bin/cpack.exe" --config ./CPackSourceConfig.cmake C:/Users/rako/yabause-cmake-r2649/CPackSourceConfig.cmake
.PHONY : package_source

# Special rule for the target package_source
package_source/fast: package_source
.PHONY : package_source/fast

# Special rule for the target rebuild_cache
rebuild_cache:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --cyan "Running CMake to regenerate build system..."
	"/c/Program Files/CMake 2.8/bin/cmake.exe" -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR)
.PHONY : rebuild_cache

# Special rule for the target rebuild_cache
rebuild_cache/fast: rebuild_cache
.PHONY : rebuild_cache/fast

# The main all target
all: cmake_check_build_system
	cd /C/Users/rako/yabause-cmake-r2649 && $(CMAKE_COMMAND) -E cmake_progress_start /C/Users/rako/yabause-cmake-r2649/CMakeFiles /C/Users/rako/yabause-cmake-r2649/src/CMakeFiles/progress.marks
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f CMakeFiles/Makefile2 src/all
	$(CMAKE_COMMAND) -E cmake_progress_start /C/Users/rako/yabause-cmake-r2649/CMakeFiles 0
.PHONY : all

# The main clean target
clean:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f CMakeFiles/Makefile2 src/clean
.PHONY : clean

# The main clean target
clean/fast: clean
.PHONY : clean/fast

# Prepare targets for installation.
preinstall: all
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f CMakeFiles/Makefile2 src/preinstall
.PHONY : preinstall

# Prepare targets for installation.
preinstall/fast:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f CMakeFiles/Makefile2 src/preinstall
.PHONY : preinstall/fast

# clear depends
depend:
	cd /C/Users/rako/yabause-cmake-r2649 && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 1
.PHONY : depend

# Convenience name for target.
src/CMakeFiles/c68kinc.dir/rule:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f CMakeFiles/Makefile2 src/CMakeFiles/c68kinc.dir/rule
.PHONY : src/CMakeFiles/c68kinc.dir/rule

# Convenience name for target.
c68kinc: src/CMakeFiles/c68kinc.dir/rule
.PHONY : c68kinc

# fast build rule for target.
c68kinc/fast:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/c68kinc.dir/build.make src/CMakeFiles/c68kinc.dir/build
.PHONY : c68kinc/fast

# Convenience name for target.
src/CMakeFiles/yabause.dir/rule:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f CMakeFiles/Makefile2 src/CMakeFiles/yabause.dir/rule
.PHONY : src/CMakeFiles/yabause.dir/rule

# Convenience name for target.
yabause: src/CMakeFiles/yabause.dir/rule
.PHONY : yabause

# fast build rule for target.
yabause/fast:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/build
.PHONY : yabause/fast

bios.obj: bios.c.obj
.PHONY : bios.obj

# target to build an object file
bios.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/bios.c.obj
.PHONY : bios.c.obj

bios.i: bios.c.i
.PHONY : bios.i

# target to preprocess a source file
bios.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/bios.c.i
.PHONY : bios.c.i

bios.s: bios.c.s
.PHONY : bios.s

# target to generate assembly for a file
bios.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/bios.c.s
.PHONY : bios.c.s

c68k/c68k.obj: c68k/c68k.c.obj
.PHONY : c68k/c68k.obj

# target to build an object file
c68k/c68k.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/c68k/c68k.c.obj
.PHONY : c68k/c68k.c.obj

c68k/c68k.i: c68k/c68k.c.i
.PHONY : c68k/c68k.i

# target to preprocess a source file
c68k/c68k.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/c68k/c68k.c.i
.PHONY : c68k/c68k.c.i

c68k/c68k.s: c68k/c68k.c.s
.PHONY : c68k/c68k.s

# target to generate assembly for a file
c68k/c68k.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/c68k/c68k.c.s
.PHONY : c68k/c68k.c.s

c68k/c68kexec.obj: c68k/c68kexec.c.obj
.PHONY : c68k/c68kexec.obj

# target to build an object file
c68k/c68kexec.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/c68k/c68kexec.c.obj
.PHONY : c68k/c68kexec.c.obj

c68k/c68kexec.i: c68k/c68kexec.c.i
.PHONY : c68k/c68kexec.i

# target to preprocess a source file
c68k/c68kexec.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/c68k/c68kexec.c.i
.PHONY : c68k/c68kexec.c.i

c68k/c68kexec.s: c68k/c68kexec.c.s
.PHONY : c68k/c68kexec.s

# target to generate assembly for a file
c68k/c68kexec.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/c68k/c68kexec.c.s
.PHONY : c68k/c68kexec.c.s

c68k/gen68k.obj: c68k/gen68k.c.obj
.PHONY : c68k/gen68k.obj

# target to build an object file
c68k/gen68k.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/c68k/gen68k.c.obj
.PHONY : c68k/gen68k.c.obj

c68k/gen68k.i: c68k/gen68k.c.i
.PHONY : c68k/gen68k.i

# target to preprocess a source file
c68k/gen68k.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/c68k/gen68k.c.i
.PHONY : c68k/gen68k.c.i

c68k/gen68k.s: c68k/gen68k.c.s
.PHONY : c68k/gen68k.s

# target to generate assembly for a file
c68k/gen68k.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/c68k/gen68k.c.s
.PHONY : c68k/gen68k.c.s

cdbase.obj: cdbase.c.obj
.PHONY : cdbase.obj

# target to build an object file
cdbase.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/cdbase.c.obj
.PHONY : cdbase.c.obj

cdbase.i: cdbase.c.i
.PHONY : cdbase.i

# target to preprocess a source file
cdbase.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/cdbase.c.i
.PHONY : cdbase.c.i

cdbase.s: cdbase.c.s
.PHONY : cdbase.s

# target to generate assembly for a file
cdbase.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/cdbase.c.s
.PHONY : cdbase.c.s

cheat.obj: cheat.c.obj
.PHONY : cheat.obj

# target to build an object file
cheat.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/cheat.c.obj
.PHONY : cheat.c.obj

cheat.i: cheat.c.i
.PHONY : cheat.i

# target to preprocess a source file
cheat.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/cheat.c.i
.PHONY : cheat.c.i

cheat.s: cheat.c.s
.PHONY : cheat.s

# target to generate assembly for a file
cheat.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/cheat.c.s
.PHONY : cheat.c.s

coffelf.obj: coffelf.c.obj
.PHONY : coffelf.obj

# target to build an object file
coffelf.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/coffelf.c.obj
.PHONY : coffelf.c.obj

coffelf.i: coffelf.c.i
.PHONY : coffelf.i

# target to preprocess a source file
coffelf.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/coffelf.c.i
.PHONY : coffelf.c.i

coffelf.s: coffelf.c.s
.PHONY : coffelf.s

# target to generate assembly for a file
coffelf.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/coffelf.c.s
.PHONY : coffelf.c.s

cs0.obj: cs0.c.obj
.PHONY : cs0.obj

# target to build an object file
cs0.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/cs0.c.obj
.PHONY : cs0.c.obj

cs0.i: cs0.c.i
.PHONY : cs0.i

# target to preprocess a source file
cs0.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/cs0.c.i
.PHONY : cs0.c.i

cs0.s: cs0.c.s
.PHONY : cs0.s

# target to generate assembly for a file
cs0.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/cs0.c.s
.PHONY : cs0.c.s

cs1.obj: cs1.c.obj
.PHONY : cs1.obj

# target to build an object file
cs1.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/cs1.c.obj
.PHONY : cs1.c.obj

cs1.i: cs1.c.i
.PHONY : cs1.i

# target to preprocess a source file
cs1.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/cs1.c.i
.PHONY : cs1.c.i

cs1.s: cs1.c.s
.PHONY : cs1.s

# target to generate assembly for a file
cs1.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/cs1.c.s
.PHONY : cs1.c.s

cs2.obj: cs2.c.obj
.PHONY : cs2.obj

# target to build an object file
cs2.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/cs2.c.obj
.PHONY : cs2.c.obj

cs2.i: cs2.c.i
.PHONY : cs2.i

# target to preprocess a source file
cs2.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/cs2.c.i
.PHONY : cs2.c.i

cs2.s: cs2.c.s
.PHONY : cs2.s

# target to generate assembly for a file
cs2.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/cs2.c.s
.PHONY : cs2.c.s

debug.obj: debug.c.obj
.PHONY : debug.obj

# target to build an object file
debug.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/debug.c.obj
.PHONY : debug.c.obj

debug.i: debug.c.i
.PHONY : debug.i

# target to preprocess a source file
debug.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/debug.c.i
.PHONY : debug.c.i

debug.s: debug.c.s
.PHONY : debug.s

# target to generate assembly for a file
debug.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/debug.c.s
.PHONY : debug.c.s

error.obj: error.c.obj
.PHONY : error.obj

# target to build an object file
error.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/error.c.obj
.PHONY : error.c.obj

error.i: error.c.i
.PHONY : error.i

# target to preprocess a source file
error.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/error.c.i
.PHONY : error.c.i

error.s: error.c.s
.PHONY : error.s

# target to generate assembly for a file
error.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/error.c.s
.PHONY : error.c.s

m68kc68k.obj: m68kc68k.c.obj
.PHONY : m68kc68k.obj

# target to build an object file
m68kc68k.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/m68kc68k.c.obj
.PHONY : m68kc68k.c.obj

m68kc68k.i: m68kc68k.c.i
.PHONY : m68kc68k.i

# target to preprocess a source file
m68kc68k.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/m68kc68k.c.i
.PHONY : m68kc68k.c.i

m68kc68k.s: m68kc68k.c.s
.PHONY : m68kc68k.s

# target to generate assembly for a file
m68kc68k.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/m68kc68k.c.s
.PHONY : m68kc68k.c.s

m68kcore.obj: m68kcore.c.obj
.PHONY : m68kcore.obj

# target to build an object file
m68kcore.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/m68kcore.c.obj
.PHONY : m68kcore.c.obj

m68kcore.i: m68kcore.c.i
.PHONY : m68kcore.i

# target to preprocess a source file
m68kcore.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/m68kcore.c.i
.PHONY : m68kcore.c.i

m68kcore.s: m68kcore.c.s
.PHONY : m68kcore.s

# target to generate assembly for a file
m68kcore.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/m68kcore.c.s
.PHONY : m68kcore.c.s

m68kd.obj: m68kd.c.obj
.PHONY : m68kd.obj

# target to build an object file
m68kd.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/m68kd.c.obj
.PHONY : m68kd.c.obj

m68kd.i: m68kd.c.i
.PHONY : m68kd.i

# target to preprocess a source file
m68kd.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/m68kd.c.i
.PHONY : m68kd.c.i

m68kd.s: m68kd.c.s
.PHONY : m68kd.s

# target to generate assembly for a file
m68kd.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/m68kd.c.s
.PHONY : m68kd.c.s

m68kq68.obj: m68kq68.c.obj
.PHONY : m68kq68.obj

# target to build an object file
m68kq68.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/m68kq68.c.obj
.PHONY : m68kq68.c.obj

m68kq68.i: m68kq68.c.i
.PHONY : m68kq68.i

# target to preprocess a source file
m68kq68.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/m68kq68.c.i
.PHONY : m68kq68.c.i

m68kq68.s: m68kq68.c.s
.PHONY : m68kq68.s

# target to generate assembly for a file
m68kq68.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/m68kq68.c.s
.PHONY : m68kq68.c.s

memory.obj: memory.c.obj
.PHONY : memory.obj

# target to build an object file
memory.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/memory.c.obj
.PHONY : memory.c.obj

memory.i: memory.c.i
.PHONY : memory.i

# target to preprocess a source file
memory.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/memory.c.i
.PHONY : memory.c.i

memory.s: memory.c.s
.PHONY : memory.s

# target to generate assembly for a file
memory.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/memory.c.s
.PHONY : memory.c.s

movie.obj: movie.c.obj
.PHONY : movie.obj

# target to build an object file
movie.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/movie.c.obj
.PHONY : movie.c.obj

movie.i: movie.c.i
.PHONY : movie.i

# target to preprocess a source file
movie.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/movie.c.i
.PHONY : movie.c.i

movie.s: movie.c.s
.PHONY : movie.s

# target to generate assembly for a file
movie.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/movie.c.s
.PHONY : movie.c.s

netlink.obj: netlink.c.obj
.PHONY : netlink.obj

# target to build an object file
netlink.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/netlink.c.obj
.PHONY : netlink.c.obj

netlink.i: netlink.c.i
.PHONY : netlink.i

# target to preprocess a source file
netlink.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/netlink.c.i
.PHONY : netlink.c.i

netlink.s: netlink.c.s
.PHONY : netlink.s

# target to generate assembly for a file
netlink.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/netlink.c.s
.PHONY : netlink.c.s

peripheral.obj: peripheral.c.obj
.PHONY : peripheral.obj

# target to build an object file
peripheral.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/peripheral.c.obj
.PHONY : peripheral.c.obj

peripheral.i: peripheral.c.i
.PHONY : peripheral.i

# target to preprocess a source file
peripheral.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/peripheral.c.i
.PHONY : peripheral.c.i

peripheral.s: peripheral.c.s
.PHONY : peripheral.s

# target to generate assembly for a file
peripheral.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/peripheral.c.s
.PHONY : peripheral.c.s

profile.obj: profile.c.obj
.PHONY : profile.obj

# target to build an object file
profile.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/profile.c.obj
.PHONY : profile.c.obj

profile.i: profile.c.i
.PHONY : profile.i

# target to preprocess a source file
profile.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/profile.c.i
.PHONY : profile.c.i

profile.s: profile.c.s
.PHONY : profile.s

# target to generate assembly for a file
profile.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/profile.c.s
.PHONY : profile.c.s

q68/q68-core.obj: q68/q68-core.c.obj
.PHONY : q68/q68-core.obj

# target to build an object file
q68/q68-core.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/q68/q68-core.c.obj
.PHONY : q68/q68-core.c.obj

q68/q68-core.i: q68/q68-core.c.i
.PHONY : q68/q68-core.i

# target to preprocess a source file
q68/q68-core.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/q68/q68-core.c.i
.PHONY : q68/q68-core.c.i

q68/q68-core.s: q68/q68-core.c.s
.PHONY : q68/q68-core.s

# target to generate assembly for a file
q68/q68-core.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/q68/q68-core.c.s
.PHONY : q68/q68-core.c.s

q68/q68-disasm.obj: q68/q68-disasm.c.obj
.PHONY : q68/q68-disasm.obj

# target to build an object file
q68/q68-disasm.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/q68/q68-disasm.c.obj
.PHONY : q68/q68-disasm.c.obj

q68/q68-disasm.i: q68/q68-disasm.c.i
.PHONY : q68/q68-disasm.i

# target to preprocess a source file
q68/q68-disasm.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/q68/q68-disasm.c.i
.PHONY : q68/q68-disasm.c.i

q68/q68-disasm.s: q68/q68-disasm.c.s
.PHONY : q68/q68-disasm.s

# target to generate assembly for a file
q68/q68-disasm.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/q68/q68-disasm.c.s
.PHONY : q68/q68-disasm.c.s

q68/q68.obj: q68/q68.c.obj
.PHONY : q68/q68.obj

# target to build an object file
q68/q68.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/q68/q68.c.obj
.PHONY : q68/q68.c.obj

q68/q68.i: q68/q68.c.i
.PHONY : q68/q68.i

# target to preprocess a source file
q68/q68.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/q68/q68.c.i
.PHONY : q68/q68.c.i

q68/q68.s: q68/q68.c.s
.PHONY : q68/q68.s

# target to generate assembly for a file
q68/q68.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/q68/q68.c.s
.PHONY : q68/q68.c.s

scsp2.obj: scsp2.c.obj
.PHONY : scsp2.obj

# target to build an object file
scsp2.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/scsp2.c.obj
.PHONY : scsp2.c.obj

scsp2.i: scsp2.c.i
.PHONY : scsp2.i

# target to preprocess a source file
scsp2.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/scsp2.c.i
.PHONY : scsp2.c.i

scsp2.s: scsp2.c.s
.PHONY : scsp2.s

# target to generate assembly for a file
scsp2.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/scsp2.c.s
.PHONY : scsp2.c.s

scu.obj: scu.c.obj
.PHONY : scu.obj

# target to build an object file
scu.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/scu.c.obj
.PHONY : scu.c.obj

scu.i: scu.c.i
.PHONY : scu.i

# target to preprocess a source file
scu.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/scu.c.i
.PHONY : scu.c.i

scu.s: scu.c.s
.PHONY : scu.s

# target to generate assembly for a file
scu.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/scu.c.s
.PHONY : scu.c.s

sh2core.obj: sh2core.c.obj
.PHONY : sh2core.obj

# target to build an object file
sh2core.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/sh2core.c.obj
.PHONY : sh2core.c.obj

sh2core.i: sh2core.c.i
.PHONY : sh2core.i

# target to preprocess a source file
sh2core.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/sh2core.c.i
.PHONY : sh2core.c.i

sh2core.s: sh2core.c.s
.PHONY : sh2core.s

# target to generate assembly for a file
sh2core.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/sh2core.c.s
.PHONY : sh2core.c.s

sh2d.obj: sh2d.c.obj
.PHONY : sh2d.obj

# target to build an object file
sh2d.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/sh2d.c.obj
.PHONY : sh2d.c.obj

sh2d.i: sh2d.c.i
.PHONY : sh2d.i

# target to preprocess a source file
sh2d.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/sh2d.c.i
.PHONY : sh2d.c.i

sh2d.s: sh2d.c.s
.PHONY : sh2d.s

# target to generate assembly for a file
sh2d.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/sh2d.c.s
.PHONY : sh2d.c.s

sh2idle.obj: sh2idle.c.obj
.PHONY : sh2idle.obj

# target to build an object file
sh2idle.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/sh2idle.c.obj
.PHONY : sh2idle.c.obj

sh2idle.i: sh2idle.c.i
.PHONY : sh2idle.i

# target to preprocess a source file
sh2idle.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/sh2idle.c.i
.PHONY : sh2idle.c.i

sh2idle.s: sh2idle.c.s
.PHONY : sh2idle.s

# target to generate assembly for a file
sh2idle.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/sh2idle.c.s
.PHONY : sh2idle.c.s

sh2int.obj: sh2int.c.obj
.PHONY : sh2int.obj

# target to build an object file
sh2int.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/sh2int.c.obj
.PHONY : sh2int.c.obj

sh2int.i: sh2int.c.i
.PHONY : sh2int.i

# target to preprocess a source file
sh2int.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/sh2int.c.i
.PHONY : sh2int.c.i

sh2int.s: sh2int.c.s
.PHONY : sh2int.s

# target to generate assembly for a file
sh2int.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/sh2int.c.s
.PHONY : sh2int.c.s

sh2trace.obj: sh2trace.c.obj
.PHONY : sh2trace.obj

# target to build an object file
sh2trace.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/sh2trace.c.obj
.PHONY : sh2trace.c.obj

sh2trace.i: sh2trace.c.i
.PHONY : sh2trace.i

# target to preprocess a source file
sh2trace.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/sh2trace.c.i
.PHONY : sh2trace.c.i

sh2trace.s: sh2trace.c.s
.PHONY : sh2trace.s

# target to generate assembly for a file
sh2trace.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/sh2trace.c.s
.PHONY : sh2trace.c.s

smpc.obj: smpc.c.obj
.PHONY : smpc.obj

# target to build an object file
smpc.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/smpc.c.obj
.PHONY : smpc.c.obj

smpc.i: smpc.c.i
.PHONY : smpc.i

# target to preprocess a source file
smpc.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/smpc.c.i
.PHONY : smpc.c.i

smpc.s: smpc.c.s
.PHONY : smpc.s

# target to generate assembly for a file
smpc.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/smpc.c.s
.PHONY : smpc.c.s

snddummy.obj: snddummy.c.obj
.PHONY : snddummy.obj

# target to build an object file
snddummy.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/snddummy.c.obj
.PHONY : snddummy.c.obj

snddummy.i: snddummy.c.i
.PHONY : snddummy.i

# target to preprocess a source file
snddummy.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/snddummy.c.i
.PHONY : snddummy.c.i

snddummy.s: snddummy.c.s
.PHONY : snddummy.s

# target to generate assembly for a file
snddummy.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/snddummy.c.s
.PHONY : snddummy.c.s

thr-wii.obj: thr-wii.c.obj
.PHONY : thr-wii.obj

# target to build an object file
thr-wii.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/thr-wii.c.obj
.PHONY : thr-wii.c.obj

thr-wii.i: thr-wii.c.i
.PHONY : thr-wii.i

# target to preprocess a source file
thr-wii.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/thr-wii.c.i
.PHONY : thr-wii.c.i

thr-wii.s: thr-wii.c.s
.PHONY : thr-wii.s

# target to generate assembly for a file
thr-wii.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/thr-wii.c.s
.PHONY : thr-wii.c.s

vdp1.obj: vdp1.c.obj
.PHONY : vdp1.obj

# target to build an object file
vdp1.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/vdp1.c.obj
.PHONY : vdp1.c.obj

vdp1.i: vdp1.c.i
.PHONY : vdp1.i

# target to preprocess a source file
vdp1.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/vdp1.c.i
.PHONY : vdp1.c.i

vdp1.s: vdp1.c.s
.PHONY : vdp1.s

# target to generate assembly for a file
vdp1.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/vdp1.c.s
.PHONY : vdp1.c.s

vdp2.obj: vdp2.c.obj
.PHONY : vdp2.obj

# target to build an object file
vdp2.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/vdp2.c.obj
.PHONY : vdp2.c.obj

vdp2.i: vdp2.c.i
.PHONY : vdp2.i

# target to preprocess a source file
vdp2.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/vdp2.c.i
.PHONY : vdp2.c.i

vdp2.s: vdp2.c.s
.PHONY : vdp2.s

# target to generate assembly for a file
vdp2.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/vdp2.c.s
.PHONY : vdp2.c.s

vdp2debug.obj: vdp2debug.c.obj
.PHONY : vdp2debug.obj

# target to build an object file
vdp2debug.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/vdp2debug.c.obj
.PHONY : vdp2debug.c.obj

vdp2debug.i: vdp2debug.c.i
.PHONY : vdp2debug.i

# target to preprocess a source file
vdp2debug.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/vdp2debug.c.i
.PHONY : vdp2debug.c.i

vdp2debug.s: vdp2debug.c.s
.PHONY : vdp2debug.s

# target to generate assembly for a file
vdp2debug.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/vdp2debug.c.s
.PHONY : vdp2debug.c.s

vidogl.obj: vidogl.c.obj
.PHONY : vidogl.obj

# target to build an object file
vidogl.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/vidogl.c.obj
.PHONY : vidogl.c.obj

vidogl.i: vidogl.c.i
.PHONY : vidogl.i

# target to preprocess a source file
vidogl.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/vidogl.c.i
.PHONY : vidogl.c.i

vidogl.s: vidogl.c.s
.PHONY : vidogl.s

# target to generate assembly for a file
vidogl.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/vidogl.c.s
.PHONY : vidogl.c.s

vidshared.obj: vidshared.c.obj
.PHONY : vidshared.obj

# target to build an object file
vidshared.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/vidshared.c.obj
.PHONY : vidshared.c.obj

vidshared.i: vidshared.c.i
.PHONY : vidshared.i

# target to preprocess a source file
vidshared.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/vidshared.c.i
.PHONY : vidshared.c.i

vidshared.s: vidshared.c.s
.PHONY : vidshared.s

# target to generate assembly for a file
vidshared.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/vidshared.c.s
.PHONY : vidshared.c.s

vidsoft.obj: vidsoft.c.obj
.PHONY : vidsoft.obj

# target to build an object file
vidsoft.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/vidsoft.c.obj
.PHONY : vidsoft.c.obj

vidsoft.i: vidsoft.c.i
.PHONY : vidsoft.i

# target to preprocess a source file
vidsoft.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/vidsoft.c.i
.PHONY : vidsoft.c.i

vidsoft.s: vidsoft.c.s
.PHONY : vidsoft.s

# target to generate assembly for a file
vidsoft.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/vidsoft.c.s
.PHONY : vidsoft.c.s

yabause.obj: yabause.c.obj
.PHONY : yabause.obj

# target to build an object file
yabause.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/yabause.c.obj
.PHONY : yabause.c.obj

yabause.i: yabause.c.i
.PHONY : yabause.i

# target to preprocess a source file
yabause.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/yabause.c.i
.PHONY : yabause.c.i

yabause.s: yabause.c.s
.PHONY : yabause.s

# target to generate assembly for a file
yabause.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/yabause.c.s
.PHONY : yabause.c.s

ygl.obj: ygl.c.obj
.PHONY : ygl.obj

# target to build an object file
ygl.c.obj:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/ygl.c.obj
.PHONY : ygl.c.obj

ygl.i: ygl.c.i
.PHONY : ygl.i

# target to preprocess a source file
ygl.c.i:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/ygl.c.i
.PHONY : ygl.c.i

ygl.s: ygl.c.s
.PHONY : ygl.s

# target to generate assembly for a file
ygl.c.s:
	cd /C/Users/rako/yabause-cmake-r2649 && $(MAKE) -f src/CMakeFiles/yabause.dir/build.make src/CMakeFiles/yabause.dir/ygl.c.s
.PHONY : ygl.c.s

# Help Target
help:
	@echo "The following are some of the valid targets for this Makefile:"
	@echo "... all (the default if no target is provided)"
	@echo "... clean"
	@echo "... depend"
	@echo "... c68kinc"
	@echo "... edit_cache"
	@echo "... install"
	@echo "... install/local"
	@echo "... install/strip"
	@echo "... list_install_components"
	@echo "... package"
	@echo "... package_source"
	@echo "... rebuild_cache"
	@echo "... yabause"
	@echo "... bios.obj"
	@echo "... bios.i"
	@echo "... bios.s"
	@echo "... c68k/c68k.obj"
	@echo "... c68k/c68k.i"
	@echo "... c68k/c68k.s"
	@echo "... c68k/c68kexec.obj"
	@echo "... c68k/c68kexec.i"
	@echo "... c68k/c68kexec.s"
	@echo "... c68k/gen68k.obj"
	@echo "... c68k/gen68k.i"
	@echo "... c68k/gen68k.s"
	@echo "... cdbase.obj"
	@echo "... cdbase.i"
	@echo "... cdbase.s"
	@echo "... cheat.obj"
	@echo "... cheat.i"
	@echo "... cheat.s"
	@echo "... coffelf.obj"
	@echo "... coffelf.i"
	@echo "... coffelf.s"
	@echo "... cs0.obj"
	@echo "... cs0.i"
	@echo "... cs0.s"
	@echo "... cs1.obj"
	@echo "... cs1.i"
	@echo "... cs1.s"
	@echo "... cs2.obj"
	@echo "... cs2.i"
	@echo "... cs2.s"
	@echo "... debug.obj"
	@echo "... debug.i"
	@echo "... debug.s"
	@echo "... error.obj"
	@echo "... error.i"
	@echo "... error.s"
	@echo "... m68kc68k.obj"
	@echo "... m68kc68k.i"
	@echo "... m68kc68k.s"
	@echo "... m68kcore.obj"
	@echo "... m68kcore.i"
	@echo "... m68kcore.s"
	@echo "... m68kd.obj"
	@echo "... m68kd.i"
	@echo "... m68kd.s"
	@echo "... m68kq68.obj"
	@echo "... m68kq68.i"
	@echo "... m68kq68.s"
	@echo "... memory.obj"
	@echo "... memory.i"
	@echo "... memory.s"
	@echo "... movie.obj"
	@echo "... movie.i"
	@echo "... movie.s"
	@echo "... netlink.obj"
	@echo "... netlink.i"
	@echo "... netlink.s"
	@echo "... peripheral.obj"
	@echo "... peripheral.i"
	@echo "... peripheral.s"
	@echo "... profile.obj"
	@echo "... profile.i"
	@echo "... profile.s"
	@echo "... q68/q68-core.obj"
	@echo "... q68/q68-core.i"
	@echo "... q68/q68-core.s"
	@echo "... q68/q68-disasm.obj"
	@echo "... q68/q68-disasm.i"
	@echo "... q68/q68-disasm.s"
	@echo "... q68/q68.obj"
	@echo "... q68/q68.i"
	@echo "... q68/q68.s"
	@echo "... scsp2.obj"
	@echo "... scsp2.i"
	@echo "... scsp2.s"
	@echo "... scu.obj"
	@echo "... scu.i"
	@echo "... scu.s"
	@echo "... sh2core.obj"
	@echo "... sh2core.i"
	@echo "... sh2core.s"
	@echo "... sh2d.obj"
	@echo "... sh2d.i"
	@echo "... sh2d.s"
	@echo "... sh2idle.obj"
	@echo "... sh2idle.i"
	@echo "... sh2idle.s"
	@echo "... sh2int.obj"
	@echo "... sh2int.i"
	@echo "... sh2int.s"
	@echo "... sh2trace.obj"
	@echo "... sh2trace.i"
	@echo "... sh2trace.s"
	@echo "... smpc.obj"
	@echo "... smpc.i"
	@echo "... smpc.s"
	@echo "... snddummy.obj"
	@echo "... snddummy.i"
	@echo "... snddummy.s"
	@echo "... thr-wii.obj"
	@echo "... thr-wii.i"
	@echo "... thr-wii.s"
	@echo "... vdp1.obj"
	@echo "... vdp1.i"
	@echo "... vdp1.s"
	@echo "... vdp2.obj"
	@echo "... vdp2.i"
	@echo "... vdp2.s"
	@echo "... vdp2debug.obj"
	@echo "... vdp2debug.i"
	@echo "... vdp2debug.s"
	@echo "... vidogl.obj"
	@echo "... vidogl.i"
	@echo "... vidogl.s"
	@echo "... vidshared.obj"
	@echo "... vidshared.i"
	@echo "... vidshared.s"
	@echo "... vidsoft.obj"
	@echo "... vidsoft.i"
	@echo "... vidsoft.s"
	@echo "... yabause.obj"
	@echo "... yabause.i"
	@echo "... yabause.s"
	@echo "... ygl.obj"
	@echo "... ygl.i"
	@echo "... ygl.s"
.PHONY : help



#=============================================================================
# Special targets to cleanup operation of make.

# Special rule to run CMake to check the build system integrity.
# No rule that depends on this can have commands that come from listfiles
# because they might be regenerated.
cmake_check_build_system:
	cd /C/Users/rako/yabause-cmake-r2649 && $(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 0
.PHONY : cmake_check_build_system

